{
    "SITE_NAME": "東京北海旅館",
    "LOGO": "20250920_092507_2338.png",
    "LOGO_ALT": "",
    "OG_IMAGE": "",
    "FOOTER_TEXT": "Copyright&copy; サンプル医院 All Rights Reserved.",
    "CONTACT_EMAIL": "",
    "COPYRIGNT": "Copyright© 東京北海旅館 All Rights Reserved.",
    "LOGO2": "20250919_205936_9141.png"
}